首页 新闻 搜索 专区 学院

tomcat7.0.63+jdk1.7.0.79+websocket出错

0
悬赏园豆:10 [已解决问题] 解决于 2018-05-19 10:13

页面中出现的错误如下

使用的jdk和tomcat版本

使用同样的jdk版本,改成tomcat8运行就不不会出错,正常运行。请问这个错是什么原因那

大坑水滴的主页 大坑水滴 | 初学一级 | 园豆:9
提问于:2015-08-05 17:45
< >
分享
最佳答案
0

版本不兼容呗。tomcat 根据CATALINA_HOME找到相应的jdk编译。

收获园豆:10
浮生若云 | 菜鸟二级 |园豆:268 | 2015-08-05 18:15
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册